[UNMETDEPS] libapache-mod-tsunami has unmet dependencies

Bug #145564 reported by Andrew Mitchell on 2007-09-27
6
Affects Status Importance Assigned to Milestone
libapache-mod-tsunami (Debian)
Fix Released
Unknown
libapache-mod-tsunami (Ubuntu)
Undecided
Unassigned

Bug Description

Binary package hint: libapache-mod-tsunami

 A run of
 .
  LC_ALL=C apt-cache -i unmet | grep ^Package | cut -d' ' -f2 | grep
  -v dbgsym | sort -u | xargs apt-cache showsrc | grep ^Directory |
  sed 's/Package\:\ //g' | grep verse | cut -d'/' -f4
 indicates that the source package libapache-mod-tsunami has binary packages that are not
 installable (on AMD64) at the moment.
 .
 Please have a look and make sure it's installable again.

Luca Falavigna (dktrkranz) wrote :

Confirmed in Gutsy:
libapache-mod-tsunami (= 3.0-1.1): FAILED
The following constraints cannot be satisfied:
  libapache-mod-tsunami (= 3.0-1.1) depends on apache-common {NOT AVAILABLE}

Changed in libapache-mod-tsunami:
status: New → Confirmed
Changed in libapache-mod-tsunami:
status: Unknown → New

Commented on the debian bug; awaiting reply from the package maintainer in debian:
Package is unmaintained. But at version 2.0 a patch was made for the
package to support apache2. This version should be packaged instead; we
should either do an epoch of the package and package version 2.0 with
apache2 support or alternatively remove this and package it as
libapache2-mod-tsunami .

The version for apache2 can be found at:
http://viewcvs.blinkenlights.nl/viewvc.cgi/mod_tsunami/trunk/?sortby=rev&pathrev=6

Chuck Short (zulcss) wrote :

Please remove this package, it does not support apache2.2 and the one in svn is more than 3 years old.

Thanks
chuck

Martin Pitt (pitti) wrote :

2008-03-28 10:50:37 INFO Removing candidates:
2008-03-28 10:50:37 INFO libapache-mod-tsunami 3.0-1.1 in hardy
2008-03-28 10:50:37 INFO libapache-mod-tsunami 3.0-1.1 in hardy amd64
2008-03-28 10:50:37 INFO libapache-mod-tsunami 3.0-1.1 in hardy i386
2008-03-28 10:50:37 INFO libapache-mod-tsunami 3.0-1.1 in hardy ia64
2008-03-28 10:50:37 INFO libapache-mod-tsunami 3.0-1.1 in hardy powerpc
2008-03-28 10:50:37 INFO libapache-mod-tsunami 3.0-1.1 in hardy sparc
2008-03-28 10:50:37 INFO Removed-by: Martin Pitt
2008-03-28 10:50:37 INFO Comment: unmaintained, uninstallable, LP#145564
2008-03-28 10:50:37 INFO 6 packages successfully removed.

Changed in libapache-mod-tsunami:
status: Confirmed → Fix Released
Changed in libapache-mod-tsunami:
status: New → Fix Released
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers

Remote bug watches

Bug watches keep track of this bug in other bug trackers.